<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="finaleProject.css">
    <script src="https://cdn.jsdelivr.net/npm/baffle@0.3.6/dist/baffle.min.js"></script>

</head>

<body>
    
    
    
    
    
    <div id="particles-js">
       
    </div>


  <script type="text/javascript" src="particles.js"></script>
    <script type="text/javascript" src="app.js"></script>




    
    <script type="text/javascript">

        const text = baffle(".data");
        text.set({
            characters: '░▓█ ░░>░░ ░░█▒█ ░█< ▓██▓▓ <█░▒ ▓██ ░█▒▓ ░█▓/',
            speed: 200
            
        });
        
        text.start();
        text.reveal(900);
        
        </script>



<div class="bon">
  
</div>



</body>

</html>